/*-------post------*/
.archive-post-title {
  font-size: max(var(--px-18), 16px);
  font-weight: var(--b-fw);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: 20px;
}
.archive-post-title::after {
  content: "";
  background: url(../../../uploads/2026/04/arrow-icon.webp) no-repeat;
  background-size: contain;
  display: inline-block;
  width: max(var(--px-32), 32px);
  height: 5px;
}
.l-archive-inner article {
  max-width: 1100px;
  width: 100%;
  margin-inline: auto;
  border-bottom: 1px dashed #333;
  padding-bottom: 2em;
  margin-bottom: 2em;
}
.single-post-title {
  font-size: max(var(--px-24), 22px);
  font-weight: var(--b-fw);
  margin-bottom: clamp(20px, var(--px-40), 40px);
}
.breadcrumb {
  background: #e0c497;
  padding-inline: 5.55%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: clamp(40px, var(--px-80), 80px);
}
.breadcrumb li::after {
  content: ">";
  margin: 0 1em;
  display: inline-block;
}
.breadcrumb li:last-child::after {
  content: none;
}
.breadcrumb li a,
.breadcrumb li {
  color: #fff;
}
.p-single__body {
  max-width: 1100px;
  width: 100%;
  margin-inline: auto;
}
.pagination-area {
  margin-top: clamp(40px, var(--px-80), 80px);
}
.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
.nav-links a {
  display: inline-block;
  background: #e0c497;
  color: #fff;
  padding-inline: 0.5em;
}
.nav-links a,
.nav-links span {
  font-family: var(--en);
}
/*-------hd------*/
.c-logo {
  position: absolute;
  top: clamp(30px, var(--px-40), 40px);
  left: 5.55%;
  z-index: 9;
  width: max(var(--px-345), 279px);
}
.c-nav__list li::before {
  content: "";
  background: url(../../../uploads/2026/04/arrow-icon.webp) no-repeat;
  background-size: contain;
  max-width: max(var(--px-26), 26px);
  width: 100%;
  height: 4.5px;
  filter: invert(1);
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
.c-nav__list a {
  flex: 1;
}
/*-------ft-----*/
.l-footer {
  padding-top: clamp(30px, var(--px-60), 60px);
}
.l-footer-banner__body {
  max-width: max(var(--px-442), 294px);
  width: 100%;
  margin-inline: auto;
  margin-bottom: clamp(25px, var(--px-50), 50px);
}
.l-footer-logo__body {
  max-width: max(var(--px-352), 294px);
  width: 100%;
  margin-inline: auto;
}
.l-footer-logo__text {
  font-size: max(var(--px-15), 1.4rem);
  text-align: center;
  margin-bottom: clamp(20px, var(--px-40), 40px);
  margin-top: 10px;
}
.l-footer-link__body {
  gap: 15px;
  margin-bottom: clamp(27px, var(--px-80), 80px);
}
.l-footer-link__wrap {
  display: flex;
  align-items: center;
  gap: 15px;
  max-width: 241px;
  width: 100%;
}
.l-footer-info__body {
  gap: max(var(--px-70), 24px);
  padding-bottom: clamp(30px, var(--px-230), 230px);
}
.c-info__desc {
  max-width: max(var(--px-452), 452px);
  width: 100%;
}
.l-footer-info__map {
  max-width: max(var(--px-555), 555px);
  width: 100%;
  height: clamp(278px, var(--px-437), 550px);
}
.c-copyright {
  padding-block: clamp(10px, var(--px-25), 25px);
}
.c-copyright__text {
  font-size: max(var(--px-15), 12px);
  letter-spacing: 0.06em;
  line-height: 2;
}
/*-------table------*/
.c-clinic-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  font-size: max(var(--px-16), 14px);
  letter-spacing: 0.11em;
}
.c-clinic-table thead th {
  padding: 0 10px 12px;
  font-weight: 500;
  border-bottom: 1px solid #000;
}
.c-clinic-table tbody th {
  text-align: left;
  padding: 12px 10px;
  font-weight: 500;
  border-bottom: 1px solid #000;
}
.c-clinic-table td {
  padding: 20px 10px;
  border-bottom: 1px solid #000;
}
.c-clinic-table td {
  font-size: max(var(--px-16), 14px);
}
.c-clinic-table tbody tr:last-child th,
.c-clinic-table tbody tr:last-child td {
  border-bottom: none;
}
.c-info-caption__title {
  font-size: max(var(--px-13), 12px);
  min-width: 93px;
  border: 1px solid #333333;
  padding: 5px 10px;
  display: inline-block;
  text-align: center;
  margin-bottom: 5px;
}
.c-info-caption__text {
  font-size: max(var(--px-13), 12px);
  margin-bottom: 15px;
}
.c-info-caption__text.last {
  margin-bottom: 0;
}
/*-------btn------*/
.c-tel__btn-black {
  font-size: max(var(--px-32), 3.2rem);
  font-family: var(--en);
  font-weight: 600;
}
.c-tel__btn-black-small {
  font-size: max(var(--px-16), 1.6rem);
  margin-right: 5px;
}
.c-tel__btn-white {
  font-size: max(var(--px-32), 3.2rem);
  font-family: var(--en);
  font-weight: 600;
  color: #fff;
  border: 1px solid #fff;
}
.c-tel__btn-white-small {
  font-size: max(var(--px-16), 1.6rem);
  margin-right: 5px;
}
.c-mail__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 50px;
  width: 100%;
  aspect-ratio: 1 / 1;
  background: var(--b-color);
}
.c-mail__btn::before {
  content: "";
  background: url(../../../uploads/2026/04/mail-icon.webp) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 16px;
  aspect-ratio: 1 / 1;
}
.c-ai__btn {
  background: var(--b-color);
  height: 50px;
  width: 176px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.5rem;
}
.c-ai__btn::before {
  content: "";
  background: url(../../../uploads/2026/04/ai-icon.webp) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 20px;
  aspect-ratio: 1 / 1;
}
.c-btn {
  font-family: "Montserrat", "Zen Kaku Gothic Antique", sans-serif;
  min-width: max(var(--px-224), 224px);
  height: clamp(51px, var(--px-51), 60px);
  border: 1px solid #333333;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #fff;
  padding-inline: 60px;
  transition: 0.25s ease-in-out;
}
.c-btn::after {
  content: "";
  background: url(../../../uploads/2026/04/arrow-icon.webp) no-repeat;
  background-size: contain;
  display: inline-block;
  width: max(var(--px-23), 23px);
  height: 3px;
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.25s ease-in-out;
}
.c-btn:hover {
  opacity: 1;
  background: #e0c497;
  border: 1px solid #e0c497;
}
.c-btn:hover::after {
  right: 14px;
}
/*-------title------*/
.c-index-title__en {
  font-family: var(--en);
  color: #b1b1b1;
  font-size: max(var(--px-64), 40px);
  font-weight: 600;
}
/*-------fv------*/
.p-index-fv {
  position: relative;
}
.p-index-fv__body {
  height: 100svh;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../../../uploads/2026/04/mv.jpg);
}
.p-index-fv__title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  padding-inline: 5.55%;
  font-size: max(var(--px-40), 24px);
  color: #fff;
  line-height: 2;
  letter-spacing: 0.06em;
  font-weight: 500;
}
.p-index-fv__title-l-text {
  font-size: max(var(--px-64), 32px);
}

/*-------sec1------*/
.p-index-medical {
  padding-block: clamp(80px, var(--px-450), 500px);
  position: relative;
  z-index: 1;
}
.p-index-medical__wrap-content {
  max-width: max(var(--px-738), 400px);
  width: 100%;
  transform: translate(25px, -70px);
  z-index: 5;
  border: 1px solid #e0c497;
  padding-inline: max(var(--px-40), 10px);
  padding-block: 50px;
  position: relative;
  min-height: 491px;
}
.p-index-medical__wrap-content.st2 {
  transform: translate(-25px, -70px);
}
.p-index-medical__wrap-content-tit {
  font-size: max(var(--px-32), 20px);
  margin-bottom: 40px;
}
.p-index-medical__wrap-img {
  max-width: max(var(--px-566), 350px);
  width: 100%;
}
.p-index-medical__wrap {
  position: relative;
  align-items: flex-start;
  margin-bottom: clamp(80px, var(--px-450), 500px);
}
.p-index-medical__wrap-content-en {
  font-family: var(--en);
  background: #e0c497;
  color: #fff;
  font-size: max(var(--px-14), 12px);
  padding: 10px;
  line-height: var(--title-lh);
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-100%);
}
.p-index-medical__wrap-link {
  margin-top: clamp(30px, var(--px-60), 60px);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.p-index-medical__link-box {
  max-width: max(var(--px-417), 400px);
  width: 100%;
  height: clamp(319px, var(--px-319), 450px);
  border: 1px solid #e0c497;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  position: relative;
  z-index: 1;
  background: #fff;
}
.p-index-medical__link-box-title {
  font-size: max(var(--px-32), 32px);
  font-weight: 500;
}
.p-index-medical__link-box-en {
  font-size: max(var(--px-96), 64px);
  line-height: 1;
  font-family: var(--en);
  font-weight: 500;
  letter-spacing: 0.06em;
  color: #fffbf5;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  overflow: hidden;
}
/*-------sec2------*/
.p-index-concept {
  padding-top: clamp(25px, var(--px-132), 150px);
  padding-bottom: clamp(25px, var(--px-80), 120px);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../../../uploads/2026/04/mv.jpg);
  position: relative;
  z-index: 1;
}
.p-index-concept::before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.p-index-concept-title {
  font-size: max(var(--px-32), 20px);
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.8;
}
.p-index-concept-text {
  text-align: center;
  max-width: max(var(--px-791), 791px);
  width: 100%;
  margin-inline: auto;
}
.p-index-concept__body {
  max-width: max(var(--px-1279), 1279px);
  width: 100%;
  margin-inline: auto;
  position: relative;
  padding-block: clamp(30px, var(--px-60), 80px);
}
.p-index-concept__icon {
  width: 63px;
  height: 67px;
  border: solid #333;
  position: absolute;
  z-index: 1;
}
.p-index-concept__icon.ltop {
  border-width: 1px 0 0 1px;
  top: 0;
  left: 0;
}
.p-index-concept__icon.rtop {
  border-width: 1px 1px 0 0;
  top: 0;
  right: 0;
}
.p-index-concept__icon.rbottom {
  border-width: 0 1px 1px 0;
  bottom: 0;
  right: 0;
}
.p-index-concept__icon.lbottom {
  border-width: 0 0 1px 1px;
  bottom: 0;
  left: 0;
}
/*-------sec3------*/
.p-index-features {
  padding-top: clamp(30px, var(--px-200), 200px);
  padding-bottom: clamp(40px, var(--px-400), 400px);
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.p-index-features-desc {
  font-size: max(var(--px-20), 16px);
  margin-top: clamp(15px, var(--px-30), 30px);
  margin-bottom: clamp(40px, var(--px-70), 70px);
  text-align: center;
  line-height: var(--title-lh);
}
.p-index-features__body {
  padding-bottom: 110px;
  margin-bottom: 80px;
  padding-inline: 5.55%;
  position: relative;
  overflow: hidden;
}
.p-index-features__body01-wrap::before {
  content: "";
  background: #fffdf8;
  width: 80%;
  height: 90%;
  display: block;
  z-index: -1;
  position: absolute;
  bottom: 0;
  right: -5.55%;
}
.p-index-features__body02-wrap::before {
  content: "";
  background: #fffdf8;
  width: 80%;
  height: 90%;
  display: block;
  z-index: -1;
  position: absolute;
  bottom: 0;
  left: -7%;
}
.last .p-index-features__body02-wrap::before {
  content: none;
}
.p-index-features__body.last {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.p-index-features__body-wrap-imgbox {
  max-width: max(var(--px-554), 260px);
  width: 100%;
  position: relative;
}
.p-index-features__body01-num {
  writing-mode: sideways-lr;
  position: absolute;
  left: 0;
  top: 0;
  color: #c4c4c4;
  font-family: var(--en);
  font-size: max(var(--px-20), 12px);
  font-weight: 500;
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  transform: translateX(-100%);
}
.p-index-features__body02-num {
  writing-mode: tb;
  position: absolute;
  right: 0;
  top: 0;
  color: #c4c4c4;
  font-family: var(--en);
  font-size: max(var(--px-20), 12px);
  font-weight: 500;
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  transform: translateX(100%);
}
.p-index-features__body-wrap-imgbox02 {
  max-width: max(var(--px-502), 502px);
  width: 100%;
}
.p-index-features__body-wrap-txtbox {
  max-width: max(var(--px-577), 577px);
  width: 100%;
}
.p-index-features__body-title {
  font-size: max(var(--px-32), 24px);
  font-weight: 500;
  margin-bottom: 20px;
}
.p-index-features__body01-wrap {
  justify-content: start;
}
.p-index-features__body02-wrap {
  justify-content: start;
}
.p-index-features__body-title-block {
  display: block;
}
.p-index-features__body-title span:first-child {
  margin-bottom: 20px;
}

/*-------sec4------*/
.p-index-reason {
  background: #fffdf8;
  padding-block: clamp(40px, var(--px-100), 100px);
  margin-bottom: clamp(60px, var(--px-120), 120px);
  position: relative;
  z-index: 1;
}
.p-index-reason-title {
  text-align: right;
  margin-right: max(var(--px-180), 40px);
  margin-bottom: clamp(30px, var(--px-60), 60px);
}
.p-index-reason::before {
  content: "";
  display: block;
  width: max(var(--px-612), 350px);
  aspect-ratio: 16 / 9;
  background: url(../../../uploads/2026/04/index-img08.jpg) no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.p-index-reason-body {
  max-width: max(var(--px-1108), 750px);
  width: 100%;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.p-index-reason-card {
  height: clamp(192px, var(--px-300), 400px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  background: #fff;
  border-bottom: 1px solid #878787;
  border-right: 1px solid #878787;
}
.p-index-reason-card-text {
  text-align: center;
  font-size: max(var(--px-20), 15px);
}
.p-index-reason-card-icon {
  display: block;
  width: max(var(--px-64), 64px);
  aspect-ratio: 1 / 1;
}
.p-index-reason-card-icon.st1 {
  background: url(../../../uploads/2026/04/index-reason-icon01.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st2 {
  background: url(../../../uploads/2026/04/index-reason-icon02.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st3 {
  background: url(../../../uploads/2026/04/index-reason-icon03.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st4 {
  background: url(../../../uploads/2026/04/index-reason-icon04.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st5 {
  background: url(../../../uploads/2026/04/index-reason-icon05.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st6 {
  background: url(../../../uploads/2026/04/index-reason-icon06.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st7 {
  background: url(../../../uploads/2026/04/index-reason-icon07.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
.p-index-reason-card-icon.st8 {
  background: url(../../../uploads/2026/04/index-reason-icon08.webp) no-repeat;
  background-size: contain;
  background-position: center top;
}
/*sec4*/
.p-index-first {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../../../uploads/2026/04/index-first-bg.jpg);
  padding-block: clamp(50px, var(--px-110), 110px);
  margin-bottom: clamp(60px, var(--px-214), 214px);
}
.p-index-first-txt {
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  margin-top: clamp(8px, var(--px-16), 20px);
  margin-bottom: clamp(36px, var(--px-36), 40px);
  font-size: max(var(--px-24), 16px);
}

/*sec5*/
.p-index-case {
  background: #fffdf8;
  padding-bottom: clamp(40px, var(--px-100), 100px);
  margin-bottom: clamp(40px, var(--px-100), 100px);
}
.p-index-case-title {
  transform: translateY(-50%);
}
.p-index-case-title-ja {
  transform: translateY(-50%);
  font-size: max(var(--px-24), 16px);
  line-height: var(--title-lh);
}
.p-index-case-title__body {
  margin-bottom: clamp(40px, var(--px-80), 80px);
}
.p-index-case__body {
  background: #fff;
  max-width: max(var(--px-1108), 1108px);
  width: 100%;
  margin-inline: auto;
  padding-top: clamp(40px, var(--px-80), 80px);
  padding-bottom: clamp(20px, var(--px-50), 50px);
}
.p-index-case__wrap {
  display: flex;
  justify-content: center;
  gap: max(var(--px-40), 20px);
  margin-bottom: clamp(20px, var(--px-36), 40px);
}
.p-index-case-post-img__box {
  max-width: max(var(--px-442), 442px);
  width: 100%;
  position: relative;
}
.p-index-case-post-img__title {
  position: absolute;
  top: 20px;
  left: 20px;
  background: #333333;
  color: #fff;
  font-size: max(var(--px-15), 13px);
  font-family: var(--en);
  padding-block: 0.5em;
  padding-inline: 2.5em;
}
/*sec6*/
.p-index-doctor__text-box {
  max-width: max(var(--px-638), 638px);
  width: 100%;
}
.p-index-doctor__img-box {
  max-width: max(var(--px-579), 579px);
  width: 100%;
}
.p-index-doctor__wrap {
  justify-content: left;
  gap: max(var(--px-60), 20px);
}
.p-index-doctor-title__body {
  margin-bottom: clamp(20px, var(--px-50), 50px);
}
.p-index-case-title-ja {
  font-size: max(var(--px-20), 16px);
  margin-top: 0.5em;
}
.p-index-doctor__subtitle {
  font-size: max(var(--px-32), 24px);
  font-weight: 500;
  margin-bottom: 20px;
}
.p-index-doctor__subtitle-block {
  display: block;
}
.p-index-doctor__subtitle span:first-child {
  margin-bottom: 20px;
}
.p-index-doctor__subtxt {
  margin-bottom: 20px;
}
.p-index-doctor__name-badge {
  font-size: max(var(--px-15), 15px);
  display: inline-block;
  line-height: 2;
  padding-inline: 2em;
  border: 1px solid #333;
  margin-right: 1em;
}
.p-index-doctor__name {
  font-size: max(var(--px-20), 20px);
  margin-bottom: clamp(20px, var(--px-50), 50px);
}
@media screen and (max-width: 820px) {
  .p-index-medical__wrap-link {
    flex-wrap: wrap;
  }
  .p-index-reason-body {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 680px) {
  .p-index-fv__title {
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
  }
  .p-index-medical__wrap-content,
  .p-index-medical__wrap-content.st2 {
    transform: none;
    margin-bottom: 30px;
  }
  .p-index-medical__wrap-content {
    min-height: auto;
  }
  .p-index-features__body-title {
    text-align: center;
  }
  .p-index-features__body01-wrap,
  .p-index-features__body02-wrap {
    justify-content: center;
    align-items: center;
  }
  .p-index-features__body01-wrap::before {
    content: "";
    width: 75%;
    height: 98%;
    right: 0;
  }
  .p-index-features__body02-wrap::before {
    content: "";
    width: 75%;
    height: 98%;
    left: 0;
  }
  .p-index-features__body {
    padding-bottom: 60px;
    margin-bottom: 60px;
  }
  .p-index-case-title__body {
    margin-bottom: 0;
  }
  .p-index-case__wrap {
    flex-direction: column;
  }
  .p-index-reason-title {
    text-align: center;
    margin-right: 0;
  }
  .p-index-reason-SP-img-box {
    margin-top: 24px;
  }
  .p-index-doctor__wrap {
    padding-inline: 5.55%;
  }
  .c-clinic-table thead th {
    padding: 12px 5px;
  }
  .p-index-reason::before {
    content: none;
  }

  /* 左の時間 */
  .c-clinic-table tbody th {
    padding: 12px 5px;
  }

  /* 中身 */
  .c-clinic-table td {
    padding: 12px 5px;
  }
  .p-index-fv__body {
    background-image: url(../../../uploads/2026/04/mv-sp.jpg);
    background-attachment: unset;
  }
  .p-index-concept {
    background-image: url(../../../uploads/2026/04/mv-sp.jpg);
    background-attachment: unset;
  }
  .p-index-first {
    background-image: url(../../../uploads/2026/04/index-first-bg-sp.jpg);
    background-attachment: unset;
  }
  .p-index-features__body01-wrap::before,
  .p-index-features__body02-wrap::before {
    content: none;
  }
}

/* CSS Document */
